
QGIS Application - Bug report #2263

Identify results in a dock window

2009-12-11 07:39 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12323

Description

I. Settings - Options - Open identify results in a dock window (then restart QGIS)

II. Identify any feature of layer

III. Click right button on name of this layer and choose Remove

Window of identify results is not closed.

Associated revisions

Revision 14a9b1eb - 2009-12-11 05:12 PM - Jürgen Fischer

fix #2263

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12409 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision cb0fcfd6 - 2009-12-11 05:12 PM - Jürgen Fischer

fix #2263

git-svn-id: http://svn.osgeo.org/qgis/trunk@12409 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-11 07:43 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

kind of duplicate of #2237.  Also fixed in commit:8ee5c201 (SVN r12394).

#2 - 2009-12-11 07:48 AM - dr -

Replying to [comment:1 jef]:

kind of duplicate of #2237.  Also fixed in commit:8ee5c201 (SVN r12394).

Big with attribute table is fixed, but bug with docked identify results window stay in commit:1c6d7b53 (SVN r12404).

2025-12-21 1/2

http://svn.osgeo.org/qgis/trunk/qgis@12409
http://svn.osgeo.org/qgis/trunk@12409


#3 - 2009-12-11 08:14 AM - Jürgen Fischer

Replying to [comment:2 dr]:

Replying to [comment:1 jef]:

kind of duplicate of #2237.  Also fixed in commit:8ee5c201 (SVN r12394).

Big with attribute table is fixed, but bug with docked identify results window stay in commit:1c6d7b53 (SVN r12404).

Right. Sorry, I didn't look close enough.

commit:cb0fcfd6 (SVN r12410) fixes that (also when the last identified feature is removed from the layer instead of the complete layer).
